:root {
  --red: rgb(144, 21, 33);
}
.footer_image {
  background-image: url(../images/footer_images/footer_image_1.jpg);
  background-position-y: 27%;
  background-position-x: center;
}

@media screen and (max-width: 750px) {
  .footer_image {
    background-position-y: 30%;
    background-position-x: center;
  }
}
